Viewing articles tagged 'make sure that your plugins are available for 1.15 and also upgr'

 Upgrade from 1.15 to 1.16

In this tutorial, we are going to explain how you can upgrade a 1.15.x server to 1.16.Comments:...